
/* Reset Browser Defaults */
html,body,button,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }
ul { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; }
caption,th,td { text-align: left; font-weight: normal; }
/*------------------------*/

/* float clearing for IE6 */
* html .floatContainer{
  height: 1%;
  overflow: visible;
}

/* float clearing for IE7 */
*+html .floatContainer{
  min-height: 1%;
}

/* float clearing for everyone else */
.floatContainer:after{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  font-size: 0;
}

a								{ color: #3c3695; }
a:hover								{ text-decoration: underline !important; }

body							{ font-family: "Trebuchet MS", Helvetica, sans-serif; width: 100%; height: 100%; }
#background						{ background: #ffffff; height: 930px; display: block; width: 550px; display: block; position: fixed; right: 0px; top: 50%; }
#background span				{ background: #ffffff url("../images/background.png") right top no-repeat; height: 930px; display: block; width: 550px; display: block; position: absolute; right: 0px; top: -465px; overflow: hidden; text-indent: -9999px; }

#wrapper						{ height: 100%; min-width: 1014px; display: block; padding: 10px 20px; position: relative; }

#mainNav						{ font-size: 11px; position: fixed; right: 20px; top: 20px; }
#mainNav li						{ float: left; }
#mainNav a						{ padding-left: 20px; color: #3f4444; text-decoration: none; }
#mainNav .active				{ background: url("../images/arrow.png") 5px 3px no-repeat; }

#largeNav						{ padding-top: 108px; display: block; width: 100%; overflow: hidden; }
#largeNav li					{ float: left; margin-right: 28px; }
#largeNav li a					{ float: left; width: 112px; height: 109px; display: block; overflow: hidden; text-indent: -9999px; }
#largeHome a					{ background: url("../images/navlogos.png") -0px -1px no-repeat; }
#largePractice a				{ background: url("../images/navlogos.png") -140px -1px no-repeat; }
#largeClients a					{ background: url("../images/navlogos.png") -279px -1px no-repeat; }
#largePros a					{ background: url("../images/navlogos.png") -419px -1px no-repeat; }
#largeCareers a					{ background: url("../images/navlogos.png") -558px -1px no-repeat; }

#largeHome a:hover, #largeHome .active					{ background: url("../images/navlogos.png") -0px -112px no-repeat; }
#largePractice a:hover, #largePractice .active			{ background: url("../images/navlogos.png") -140px -112px no-repeat; }
#largeClients a:hover, #largeClients .active			{ background: url("../images/navlogos.png") -279px -112px no-repeat; }
#largePros a:hover, #largePros .active					{ background: url("../images/navlogos.png") -419px -112px no-repeat; }
#largeCareers a:hover, #largeCareers .active			{ background: url("../images/navlogos.png") -558px -112px no-repeat; }

#contentArea					{ display: block; margin: 51px 0px 0px 143px; width: 835px; }


.homeBody p						{ color: #3f4444; font-size: 14px; line-height: 2em; }


#footer ul						{ position: fixed; bottom: 5px; right: 0px; font-size: 11px; }
#footer li						{ float: left; padding-right: 20px; }
#footer a						{ color: #75787b; text-decoration: none; }

.dropdownNav					{ font-size: 11px; position: fixed; top: 32px; right: 0px; }
.dropdownNav li					{ margin-top: 10px; display: block; width: 200px; }
.dropdownNavLeft a					{ color: #75787b; display: block; text-decoration: none; padding-left: 20px; padding-right: 20px; }
.dropdownNavLeft .active, .dropdownNav a:hover			{ background: url("../images/arrow.png") 5px 2px no-repeat; }

.dropdownNavRight li			{ margin-bottom: -5px; }
.dropdownNavRight li span			{ padding-top: 10px; text-transform: uppercase; }
.dropdownNavRight li .first			{ padding-top: 0px !important; }
.dropdownNavRight a, .dropdownNavRight span					{ color: #75787b; display: block; text-decoration: none; padding-left: 20px; padding-right: 20px; text-align: right; }
.dropdownNavRight .active, .dropdownNavRight a:hover			{ background: url("../images/arrow-reversed.png") right 2px no-repeat; }


#twoColSub						{ font-size: 11px; display: block; width: 100%; overflow: hidden; padding-bottom: 30px; }
#twoColSub ul					{ float: left; display: block; margin-right: 30px; }
#twoColSub a					{ color: #3f4444; text-decoration: none; padding-bottom: 8px; display: block; font-weight: bold; }
#twoColSub a:hover, #twoColSub .active	{ color: #1c1581; }

p								{ font-size: 11px; color: #3f4444; padding-bottom: 12px; line-height: 1.6em; }
h2								{ font-size: 11px; font-weight: bold; text-transform: uppercase; padding-bottom: 4px; padding-top: 10px; color: #3F4444; }
em								{ font-style: italic; }

.professionalsBody h2			{ padding-bottom: 20px; }
.email							{ padding-right: 10px; display: inline-block; font-weight: bold; text-decoration: none; color: #3f4444; }



#threeColSub					{ font-size: 11px; display: block; width: 100%; overflow: hidden; padding-bottom: 30px; }
#threeColSub ul					{ float: left; display: block; width: 175px; }
#threeColSub span				{ color: #3f4444; text-decoration: none; padding-bottom: 3px; display: block; font-weight: bold; text-transform: uppercase; }
#threeColSub a					{ color: #3f4444; text-decoration: none; padding-bottom: 3px; display: block; font-weight: normal; }
#threeColSub a:hover, #threeColSub .active	{ color: #1c1581; }

#threeColSub .extraSpace						{ padding-bottom: 10px; }

strong							{ font-weight: bold; }


.h2title						{ font-weight: bold; font-size: 18px; padding-bottom: 20px; }


.clientsCol						{ display: block; width: 260px; float: left; }
.emph							{ font-style: italic; }

.standardCase					{ text-transform: none !important; }

.smallheader					{ font-size: 10px; text-transform:uppercase; }
